uuid: 043dfccf-b3af-4ac2-b285-f3fdcc006d89
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: yh4MNMqKW3aPFNGsHfk3l2osnfiexd2aJyt_yfNVkR4
id: media.s06_standard
label: 'Size 06 standard 16:9'
targetEntityType: media
cache: true
